.blog-post{
	display: block;
  height: 50px;
	padding-top: 10px;
}
#news_frame{
	height: 50px;
	margin: 0;
	overflow: hidden;
  display: inline-block;
}
#news_ticker {
	width: 100%;
	margin: 0;
	position: relative;
  margin-top: 0 0 0 0;
} 
#news_ticker span {
  float: left;
  display: inline-block;
	padding-top: 10px;
	font-size: 14px;
  font-weight: bold;
  color: #ea4846;
  margin-right: 20px;
  line-height: 16px;
}
#news_ticker ul {
	position: relative;
	padding-left: 0px;
	-webkit-animation: ticker 20s cubic-bezier(1, 0, .5, 0) infinite;
	-moz-animation: ticker 20s cubic-bezier(1, 0, .5, 0) infinite;
	-ms-animation: ticker 20s cubic-bezier(1, 0, .5, 0) infinite;
	animation: ticker 20s cubic-bezier(1, 0, .5, 0) infinite;
  list-style: none;
}
#news_ticker ul:hover {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-ms-animation-play-state: paused;
	animation-play-state: paused;
}
#news_ticker li {
  line-height: 16px;
}
#news_ticker a {
	text-decoration: none;
	font-size: 14px;
  /*color: #656565;*/
  color: #444;
}
#news_ticker a:hover {
	text-decoration: underline;
}

@-webkit-keyframes ticker {
	0%   {margin-top: 0;}
	5%  {margin-top: -70px;}
	10%  {margin-top: -70px;}
	15%  {margin-top: -70px;}
	20%  {margin-top: -70px;}
	25%  {margin-top: -70px;}
	30%  {margin-top: -140px;}
	35%  {margin-top: -140px;}
	40%  {margin-top: -140px;}
	45%  {margin-top: -140px;}
	50%  {margin-top: -140px;}
	55%  {margin-top: -210px;}
	60%  {margin-top: -210px;}
	65%  {margin-top: -210px;}
	70%  {margin-top: -210px;}
	75%  {margin-top: -210px;}
	80%  {margin-top: 0;}
	85%  {margin-top: 0;}
	90%  {margin-top: 0;}
	95%  {margin-top: 0;}
	100% {margin-top: 0;}
}
@-moz-keyframes ticker {
	0%   {margin-top: 0;}
	5%  {margin-top: -50px;}
	10%  {margin-top: -50px;}
	15%  {margin-top: -50px;}
	20%  {margin-top: -50px;}
	25%  {margin-top: -50px;}
	30%  {margin-top: -100px;}
	35%  {margin-top: -100px;}
	40%  {margin-top: -100px;}
	45%  {margin-top: -100px;}
	50%  {margin-top: -100px;}
	55%  {margin-top: -150px;}
	60%  {margin-top: -150px;}
	65%  {margin-top: -150px;}
	70%  {margin-top: -150px;}
	75%  {margin-top: -150px;}
	80%  {margin-top: 0;}
	85%  {margin-top: 0;}
	90%  {margin-top: 0;}
	95%  {margin-top: 0;}
	100% {margin-top: 0;}
}
@-ms-keyframes ticker {
	0%   {margin-top: 0;}
	5%  {margin-top: -50px;}
	10%  {margin-top: -50px;}
	15%  {margin-top: -50px;}
	20%  {margin-top: -50px;}
	25%  {margin-top: -50px;}
	30%  {margin-top: -100px;}
	35%  {margin-top: -100px;}
	40%  {margin-top: -100px;}
	45%  {margin-top: -100px;}
	50%  {margin-top: -100px;}
	55%  {margin-top: -150px;}
	60%  {margin-top: -150px;}
	65%  {margin-top: -150px;}
	70%  {margin-top: -150px;}
	75%  {margin-top: -150px;}
	80%  {margin-top: 0;}
	85%  {margin-top: 0;}
	90%  {margin-top: 0;}
	95%  {margin-top: 0;}
	100% {margin-top: 0;}
}
@keyframes ticker {
	0%   {margin-top: 0;}
	5%  {margin-top: -50px;}
	10%  {margin-top: -50px;}
	15%  {margin-top: -50px;}
	20%  {margin-top: -50px;}
	25%  {margin-top: -50px;}
	30%  {margin-top: -100px;}
	35%  {margin-top: -100px;}
	40%  {margin-top: -100px;}
	45%  {margin-top: -100px;}
	50%  {margin-top: -100px;}
	55%  {margin-top: -150px;}
	60%  {margin-top: -150px;}
	65%  {margin-top: -150px;}
	70%  {margin-top: -150px;}
	75%  {margin-top: -150px;}
	80%  {margin-top: 0;}
	85%  {margin-top: 0;}
	90%  {margin-top: 0;}
	95%  {margin-top: 0;}
	100% {margin-top: 0;}
}
@media only screen and (min-width : 1200px) {
  #news_ticker span {
    font-size: 28px;
    line-height: 26px;
  }
#news_ticker a {
	font-size: 28px;
  }
  #news_ticker li {
    line-height: 26px;
  }
}